Bắt đầu từ version 2.7.9659, WhatsApp yêu cầu kết nối BIS/BES để sử dụng dịch vụ?

Thảo luận trong 'Tin tức BlackBerry' bắt đầu bởi Never_Say_No, 25/7/12.

Chia sẻ trang này

  1. nguxudu1989

    nguxudu1989 Member

    Tham gia:
    10/2/12
    Bài viết:
    77
    Được thích:
    16
    BB Model:
    9780
    Bạn dùng ROM nào cho 8700. mình thử 124(174) vs 188 cùng rất nhiều bản whatsapp đều không được.liên tục báo lỗi hay version quá cũ.hix.
     
  2. phongduy2012

    phongduy2012 Member

    Tham gia:
    18/7/12
    Bài viết:
    80
    Được thích:
    0
    BB Model:
    9700
    Đã lên BIS rùi nhé. Có cần phải đắn đo suy nghĩ khô nhỉ :D
     
  3. bangviet

    bangviet New Member

    Tham gia:
    4/3/12
    Bài viết:
    9
    Được thích:
    0
    BB Model:
    9360
    mình đăng ký khi đã có thông báo, ko bis bes gì vẫn chạy tốt. Mỗi tội dính lỗi 3rd
     
  4. BiaHoiHN

    BiaHoiHN Member

    Tham gia:
    24/1/11
    Bài viết:
    154
    Được thích:
    10
    BB Model:
    9780 + 8320
    @Never_Say_No: Em vừa vào appworld download bản 2.8.198 vẫn đăng ký dùng 3G,Wifi bình thường mà bác. Bác check lại xem thế nào. :-bd
    P/s: Từ trước tới giờ em chưa dùng WhatsApp bao giờ hôm nay đăng ký lần đầu tiên.
     
  5. Hoangcamapas

    Hoangcamapas Well-Known Member

    Tham gia:
    16/1/11
    Bài viết:
    1.492
    Được thích:
    450
    @biahoihn - wifi thì wshatsapp sẽ chạy, nhưng chỉ 3G ko có wifi thì tịt luôn.
     
  6. BiaHoiHN

    BiaHoiHN Member

    Tham gia:
    24/1/11
    Bài viết:
    154
    Được thích:
    10
    BB Model:
    9780 + 8320
    @Hoangcamapas: 3G vẫn dùng bình thường mà bác.

    Hình ảnh Whatsapp đăng ký ngày hôm nay bằng 3G.

    [​IMG]
     
  7. ruande

    ruande Member

    Tham gia:
    14/4/11
    Bài viết:
    108
    Được thích:
    8
    BB Model:
    Javelin 8900
    em vừa dùng xong vẫn nt bằng edge ầm ầm
     
  8. foxold

    foxold Active Member

    Tham gia:
    10/1/11
    Bài viết:
    115
    Được thích:
    39
    BB Model:
    9900
    cái đẹt. Hôm qua em còn 20k trong tài khoản nên phải hủy gói bb mail đi đăng ký tạm bb chat tuan để xài thì bây giờ whatsapp với viber đều ko xài được. Lấy gì chat với gấu đây hả trời???
     
  9. yahoogle

    yahoogle Active Member

    Tham gia:
    9/7/11
    Bài viết:
    172
    Được thích:
    36
    BB Model:
    9000 + PB
    Thằng bạn mình vẫn cài bình thuowngf cho 8700, nó dùng rom 188. Version quá cũ ở đây là ver của whatsapp chứ ko fai là ver rom dâu bác. Bác tìm bản 2.7.9660 cài xem sao.

    [ Posted by Mobile Device ] [​IMG]
     
  10. robo-ky

    robo-ky Member

    Tham gia:
    21/4/12
    Bài viết:
    67
    Được thích:
    1
    Chắc hẳn ai cũng nghĩ : "Chắc nó chừa mình ra"

    p/s: Đang dùng BIS, ai BBM không ? b-)
     
  11. kimcuong1711

    kimcuong1711 Member

    Tham gia:
    21/5/12
    Bài viết:
    83
    Được thích:
    3
    BB Model:
    9700
    Re: Bắt đầu từ version 2.7.9659, Whatsapp yêu cầu kết nối BIS/BES để sử dụng dịch vụ

    Bác này nói chí phải!

    [ Posted by Mobile Device ] [​IMG]
     
  12. n4zm830

    n4zm830 Member

    Tham gia:
    9/7/11
    Bài viết:
    121
    Được thích:
    2
    BB Model:
    9000
    Nó hiện như thế từ lâu lắm rồi bạn à. Vẫn dùng với GPRS/3G bình thường<br /><br />--- Added at Thứ 7 28/07/12 19:57 ---<br /><br />
    gỡ whatsapp ra, cài lại là ok.
    Nếu bạn đang dùng BIS (full) mà chuyển gói cước hoặc không dùng bis nữa thì sẽ bị lỗi như vậy. Cứ gỡ ra cài lại là xong hết :-bd
     
  13. Hoangcamapas

    Hoangcamapas Well-Known Member

    Tham gia:
    16/1/11
    Bài viết:
    1.492
    Được thích:
    450
    Bạn sử dụng WIFI để chạy Whatsapp lần đầu tiên.
    Whatsapp cần check connection cho lần chạy đầu tiên, gói BB CHAT ko giúp bạn pass bước này được (thế nên phải dùng WIFI)
    Sau khi xong rồi. thì BB CHAT tiếp tục duy trì whatsapp
     
  14. cocxanh0707

    cocxanh0707 New Member

    Tham gia:
    2/9/11
    Bài viết:
    2
    Được thích:
    0
    BB Model:
    8310
    xho mình xin bản đó với bạn
     
  15. daiaka

    daiaka Member

    Tham gia:
    18/8/11
    Bài viết:
    105
    Được thích:
    1
    BB Model:
    9780-8707
    Dùng Bis với BBM để chat với hội BLACKBERRY có Bis, dùng Whatsapp để chát với BLACKBERRY ko bis và các hệ điều hành khác,bây giờ đăng ký WA phải qua wifi mới đc,hôm trc chưa đăng ký gói Bis cài WA dùng sóng gprs mãi chẳng đc,bật wifi thì ok luôn.

    [ Posted by Mobile Device ] [​IMG]
     
  16. L-N-H

    L-N-H Member

    Tham gia:
    16/2/12
    Bài viết:
    229
    Được thích:
    2
    BB Model:
    Bold 9000
    Vừa mới thử wipe xong, giờ chỉ dùng được với wifi, edge 3G đều bị tịt hết rùi. Nản quá đi!!! Way về với viber tạm vậy!

    [ Posted by Mobile Device ] [​IMG]
     
  17. reks

    reks New Member

    Tham gia:
    7/9/12
    Bài viết:
    10
    Được thích:
    11
    BB Model:
    9800
Đang tải...